@font-face {
	font-family: 'nll-glyphs';
	src:url('../media/fonts/nll-glyphs/nll-glyphs.eot?88xlis');
	src:url('../media/fonts/nll-glyphs/nll-glyphs.eot?#iefix88xlis') format('embedded-opentype'),
		url('../media/fonts/nll-glyphs/nll-glyphs.ttf?88xlis') format('truetype'),
		url('../media/fonts/nll-glyphs/nll-glyphs.woff?88xlis') format('woff'),
		url('../media/fonts/nll-glyphs/nll-glyphs.svg?88xlis#nll-glyphs') format('svg');
	font-weight: normal;
	font-style: normal;
}

i[class^="icon-"], i[class*=" icon-"] {
    display: inline-block;
	font-family: 'nll-glyphs';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
    position: relative;
  	speak: none;
    top:1px;
    vertical-align: middle;
	// Better Font Rendering
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-arrow-left:before {
	content: "\e646";
}
.icon-arrow-right:before {
	content: "\e645";
}
.icon-chevron-down:before {
	content: "\e607";
}
.icon-plus:before {
	content: "\e658";
}
.icon-minus:before {
	content: "\e656";
}
.icon-cancel:before {
	content: "\e669";
}
.icon-accept:before {
	content: "\e667";
}
.icon-arrow-select:before {
	content: "\e61b";
}
.icon-arrow-maximize:before {
	content: "\e61c";
}
.icon-arrow-minimize:before {
	content: "\e61d";
}
.icon-network:before {
	content: "\e600";
}
.icon-add:before {
	content: "\e606";
}
.icon-user:before {
	content: "\e614";
}
.icon-headphones:before {
	content: "\e610";
}
.icon-camera:before {
	content: "\e611";
}
.icon-refresh:before {
	content: "\e613";
}
.icon-reload:before {
	content: "\e612";
}
.icon-pen:before {
	content: "\e615";
}
.icon-lightning:before {
	content: "\e617";
}
.icon-printer:before {
	content: "\e60a";
}
.icon-link:before {
	content: "\e60b";
}
.icon-phone:before {
	content: "\e60c";
}
.icon-marker:before {
	content: "\e650";
}
.icon-open:before {
	content: "\e697";
}
.icon-mouse:before {
	content: "\e693";
}
.icon-anchor:before {
	content: "\e692";
}
.icon-lifesaver:before {
	content: "\e691";
}
.icon-medal:before {
	content: "\e690";
}
.icon-navigation:before {
	content: "\e689";
}
.icon-share:before {
	content: "\e688";
}
.icon-cog:before {
	content: "\e687";
}
.icon-globe:before {
	content: "\e685";
}
.icon-language:before {
	content: "\e682";
}
.icon-hand-language:before {
	content: "\e681";
}
.icon-box:before {
	content: "\e679";
}
.icon-folder:before {
	content: "\e678";
}
.icon-credit-card:before {
	content: "\e677";
}
.icon-siths-card:before {
	content: "\e676";
}
.icon-lock:before {
	content: "\e675";
}
.icon-lock-open:before {
	content: "\e674";
}
.icon-image:before {
	content: "\e673";
}
.icon-wireless:before {
	content: "\e672";
}
.icon-rss:before {
	content: "\e671";
}
.icon-bag:before {
	content: "\e651";
}
.icon-bell:before {
	content: "\e644";
}
.icon-paint-roller:before {
	content: "\e637";
}
.icon-in:before {
	content: "\e638";
}
.icon-out:before {
	content: "\e639";
}
.icon-statistics:before {
	content: "\e640";
}
.icon-settings:before {
	content: "\e647";
}
.icon-trash:before {
	content: "\e655";
}
.icon-tag:before {
	content: "\e635";
}
.icon-power:before {
	content: "\e631";
}
.icon-calendar:before {
	content: "\e609";
}
.icon-cart:before {
	content: "\e636";
}
.icon-mail:before {
	content: "\e666";
}
.icon-magnifier:before {
	content: "\e665";
}
.icon-ambulance:before {
	content: "\e601";
}
.icon-shipping:before {
	content: "\e602";
}
.icon-mobile:before {
	content: "\e662";
}
.icon-dekstop:before {
	content: "\e661";
}
.icon-more:before {
	content: "\e60e";
}
.icon-more-full:before {
	content: "\e60f";
}
.icon-clock:before {
	content: "\e660";
}
.icon-circle-pill:before {
	content: "\e642";
}
.icon-circle-image:before {
	content: "\e605";
}
.icon-circle-play:before {
	content: "\e641";
}
.icon-circle-chevron-down:before {
	content: "\e608";
}
.icon-circle-plus:before {
	content: "\e659";
}
.icon-circle-minus:before {
	content: "\e657";
}
.icon-circle-cancel:before {
	content: "\e670";
}
.icon-circle-accept:before {
	content: "\e668";
}
.icon-circle-question:before {
	content: "\e686";
}
.icon-circle-exlamation:before {
	content: "\e684";
}
.icon-circle-more:before {
	content: "\e643";
}
.icon-eye:before {
	content: "\e630";
}
.icon-eye-hidden:before {
	content: "\e629";
}
.icon-comment:before {
	content: "\e680";
}
.icon-comments:before {
	content: "\e683";
}
.icon-tone:before {
	content: "\e622";
}
.icon-movie:before {
	content: "\e621";
}
.icon-heart:before {
	content: "\e620";
}
.icon-heart-full:before {
	content: "\e616";
}
.icon-star:before {
	content: "\e619";
}
.icon-star-full:before {
	content: "\e61a";
}
.icon-document:before {
	content: "\e648";
}
.icon-document-text:before {
	content: "\e649";
}
.icon-cloud:before {
	content: "\e632";
}
.icon-cloud-in:before {
	content: "\e633";
}
.icon-cloud-down:before {
	content: "\e634";
}
.icon-many:before {
	content: "\e664";
}
.icon-browser-many:before {
	content: "\e663";
}
.icon-browser:before {
	content: "\e654";
}
.icon-browser-code:before {
	content: "\e618";
}
.icon-browser-info:before {
	content: "\e653";
}
.icon-browser-cog:before {
	content: "\e652";
}
.icon-browser-layout:before {
	content: "\e604";
}
.icon-browser-marquee:before {
	content: "\e603";
}
.icon-browser-eservice:before {
	content: "\e60d";
}
.icon-2x2:before {
	content: "\e694";
}
.icon-3x3:before {
	content: "\e695";
}
.icon-1x3:before {
	content: "\e696";
}
.icon-face-neutral:before {
	content: "\e698";
}
.icon-face-smile:before {
	content: "\e700";
}
.icon-face-sad:before {
	content: "\e699";
}
.icon-social-facebook:before {
	content: "\e624";
}
.icon-social-twitter:before {
	content: "\e625";
}
.icon-social-linkedin:before {
	content: "\e628";
}
.icon-social-linkedin-alt:before {
	content: "\e627";
}
.icon-social-gplus:before {
	content: "\e626";
}
.icon-social-instagram:before {
	content: "\e623";
}